@font-face {
  font-family: "Lato";
  src: url("../font/Lato-Regular.eot");
  src: url("../font/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("../font/Lato-Regular.woff2") format("woff2"), url("../font/Lato-Regular.woff") format("woff"), url("../font/Lato-Regular.ttf") format("truetype"), url("../font/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Lato";
  src: url("../font/Lato-Black.eot");
  src: url("../font/Lato-Black.eot?#iefix") format("embedded-opentype"), url("../font/Lato-Black.woff2") format("woff2"), url("../font/Lato-Black.woff") format("woff"), url("../font/Lato-Black.ttf") format("truetype"), url("../font/Lato-Black.svg#Lato-Black") format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Lato";
  src: url("../font/Lato-Bold.eot");
  src: url("../font/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("../font/Lato-Bold.woff2") format("woff2"), url("../font/Lato-Bold.woff") format("woff"), url("../font/Lato-Bold.ttf") format("truetype"), url("../font/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
* {
  padding: 0;
  margin: 0;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
}

.body-bcg {
  height: 100%;
  width: 100%;
  position: absolute;
  background-image: url(../img/background.jpg);
  background-position: center;
  background-size: cover;
  z-index: -1;
  top: 0;
  left: 0;
  -webkit-filter: saturate(1.6);
          filter: saturate(1.6);
}

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 80px;
}
header img {
  width: 280px;
}

#cloud-1 {
  position: absolute;
  left: 5%;
  top: 120px;
  width: 250px;
  z-index: -1;
}

#cloud-2 {
  position: absolute;
  right: 2%;
  top: 180px;
  z-index: -1;
  width: 250px;
}

#cloud-3 {
  -webkit-transform: translate(320px, 100px);
          transform: translate(320px, 100px);
  width: 180px;
  z-index: -1;
  position: absolute;
}

#cloud-4 {
  position: absolute;
  left: 0;
  top: 1200px;
  z-index: -1;
  width: 180px;
}

#cloud-5 {
  position: absolute;
  right: 10%;
  top: 2000px;
  z-index: -1;
  width: 180px;
}

#cloud-6 {
  position: absolute;
  left: 10%;
  top: 2550px;
  z-index: -1;
  width: 180px;
}

h1 {
  color: white;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
h1.title {
  text-transform: uppercase;
  font-size: 60px;
  margin-top: 90px;
}

.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 80%;
  margin: 0 auto;
  margin-top: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
}
.tabs .item {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 30%;
          flex: 1 0 30%;
  max-width: 445px;
  min-height: 100px;
  background-color: #218295;
  border: 2px solid #218295;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-filter: saturate(1.6);
          filter: saturate(1.6);
  -webkit-box-shadow: black 0px 10px 21px -7px;
          box-shadow: black 0px 10px 21px -7px;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  cursor: pointer;
  margin-bottom: 20px;
  padding: 10px;
  z-index: 10;
  text-transform: uppercase;
  text-decoration: none;
}
.tabs .item.active {
  background-color: #186382;
}
.tabs .item:hover {
  background-color: #186382;
}
.tabs .item img {
  width: 50px;
  margin-left: 20px;
}
.tabs .item p {
  margin-left: 10px;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  max-width: 170px;
}

.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px 20px;
}

.step {
  color: white;
  text-transform: uppercase;
  max-width: 650px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  margin: 0 40px;
  position: relative;
}
.step .title {
  font-weight: bold;
  font-size: 30px;
}
.step img {
  height: 225px;
  margin-right: 15px;
}
.step p {
  position: relative;
}
.step.alt {
  margin-left: auto;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.step.alt img {
  margin-right: 0;
  margin-left: -15px;
}
.step.alt p {
  text-align: right;
}

.button-more {
  cursor: pointer;
  background-color: #23adc8;
  -webkit-filter: saturate(1.6);
          filter: saturate(1.6);
  width: 260px;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  border: 2px solid white;
  color: white;
  padding: 10px 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 30px;
  -webkit-box-shadow: 0 0 17px 2px white;
          box-shadow: 0 0 17px 2px white;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.button-more:hover {
  background-color: #186382;
}
.button-more img {
  margin-left: 10px;
  width: 20px;
}

#lines-1 {
  width: auto;
  height: 140px;
  position: absolute;
  top: calc(100% + 10px);
  left: 140px;
}

#lines-2 {
  width: auto;
  height: 150px;
  position: absolute;
  top: calc(100% - 55px);
  left: 155px;
}

#lines-3 {
  width: auto;
  height: 140px;
  position: absolute;
  top: calc(100% - 70px);
  left: 320px;
}

#lines-4 {
  width: auto;
  height: 210px;
  position: absolute;
  top: calc(100% + 20px);
  left: 50px;
}

#lines-5 {
  width: auto;
  height: 170px;
  position: absolute;
  top: calc(100% - 70px);
  left: 280px;
}

.grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 50px auto;
  padding: 50px 0;
}
.grid .column {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 33%;
          flex: 1 0 33%;
}
.grid .column .item {
  max-width: 650px;
  position: relative;
}
.grid .column .item img {
  width: 280px;
  margin: 0 auto;
  margin-bottom: 50px;
  display: block;
}
.grid .column .item .title {
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-size: 45px;
  margin-bottom: 20px;
}
.grid .column .item .title sup {
  font-size: 22px;
}
.grid .column .item .desc {
  text-align: center;
  text-transform: uppercase;
  color: white;
  width: 80%;
  margin: 0 auto;
  font-size: 18px;
}
.grid .column .item .desc strong {
  font-weight: bold;
}
.grid .column:nth-child(2) .item {
  margin-top: 120px;
}

.vini-cont {
  padding-top: 80px;
  padding-bottom: 2rem;
  margin-bottom: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.vini-cont .img-casa {
  width: 68%;
}
.vini-cont .img-vini {
  width: 40%;
  position: absolute;
  bottom: 0;
  right: 0;
}
.vini-cont #pasto {
  width: 30%;
  height: auto;
  position: relative;
  top: 200px;
}
.vini-cont #vini-2 {
  width: 280px;
  height: auto;
  position: absolute;
  left: 20%;
}
.vini-cont #house-2 {
  width: 50%;
  max-width: 800px;
  position: absolute;
  right: 0;
  top: 0%;
}

.table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
.table .column {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 22.5%;
          flex: 1 0 22.5%;
}
.table .column .title {
  text-align: center;
  font-weight: 900;
  background-color: #faf8e9;
  color: #13738c;
  font-size: 30px;
  padding: 10px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.table .column .title img {
  height: 35px;
  margin-bottom: -5px;
  margin-right: 5px;
}
.table .column .desc p {
  text-transform: uppercase;
  height: 70px;
  font-size: 18px;
  line-height: 1;
  color: white;
  margin-bottom: 20px;
  font-weight: bold;
}
.table .column .desc p a {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 300ms;
  transition: all 300ms;
  line-height: 1;
}
.table .column .desc p a:hover {
  background-color: #13738c;
}

.videos-cont .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.videos-cont .item.hidden {
  display: none;
}
.videos-cont .item iframe {
  border-radius: 40px;
  margin-bottom: 20px;
  width: 90%;
  max-width: 460px;
  height: 320px;
}
.videos-cont .item .text {
  margin: 0 30px;
  color: #fff;
  width: 500px;
}
.videos-cont .item .text .title {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  text-shadow: 0px 0 1px black;
}
.videos-cont .item .text .desc {
  font-size: 20px;
  text-shadow: 0px 0 1px black;
}

footer {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #13738c;
  -webkit-filter: saturate(1.4);
          filter: saturate(1.4);
  width: 100%;
  padding: 80px 20px;
}
footer img {
  display: block;
  margin: 0 auto;
  margin-bottom: 50px;
  width: 185px;
}
footer p {
  color: white;
  font-size: 20px;
  text-align: center;
}
footer p a {
  color: inherit;
  text-transform: uppercase;
  text-decoration: none;
}

.line-v {
  display: none;
}

@media screen and (max-width: 1279px) {
  header img {
    width: 180px;
  }
  #cloud-1 {
    position: absolute;
    left: 5%;
    top: 180px;
    width: 140px;
  }
  #cloud-2 {
    position: absolute;
    right: -3%;
    top: 390px;
    width: 120px;
  }
  #cloud-3 {
    right: 0;
    width: 180px;
    position: absolute;
    display: none;
  }
  #cloud-4 {
    position: absolute;
    left: 0;
    top: 1050px;
    width: 120px;
  }
  #cloud-5 {
    position: absolute;
    right: -110px;
    top: 1900px;
    width: 180px;
  }
  #cloud-6 {
    position: absolute;
    left: -30%;
    top: 2450px;
    width: 180px;
  }
  h1 {
    color: white;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  h1.title {
    text-transform: uppercase;
    font-size: 40px;
    margin-top: 90px;
  }
  .container {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 10px 20px;
  }
  .step {
    margin: 0 auto;
    margin-bottom: 180px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 430px;
  }
  .step img {
    margin-bottom: 30px;
  }
  .step.alt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .step .title {
    line-height: 1;
    display: block;
    font-size: 25px;
  }
  .line-v {
    position: absolute;
    top: calc(100% + 20px);
    left: calc(50% + 10px);
    width: auto;
    height: 130px !important;
  }
  .lines {
    display: none;
  }
  .grid {
    position: relative;
  }
  .grid .column .item {
    margin-bottom: 140px;
  }
  .grid .column .item img.lines {
    display: none;
  }
  .grid .column:nth-child(2) .item {
    margin-top: 0px;
  }
  .grid .line-v {
    position: absolute;
    top: calc(100% - 120px);
    left: calc(50% + 10px);
    width: auto;
    height: 130px !important;
  }
  .vini-cont {
    padding-top: 80px;
    padding-bottom: 2rem;
    margin-bottom: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: auto;
  }
  .vini-cont .img-casa {
    position: absolute;
    width: 90%;
    max-width: 900px;
    -webkit-transform: translateY(-170px);
            transform: translateY(-170px);
  }
  .vini-cont .img-vini {
    width: 60%;
    position: absolute;
    max-width: 400px;
    -webkit-transform: translateY(180px);
            transform: translateY(180px);
  }
  .vini-cont #pasto {
    width: 60%;
    height: auto;
    position: absolute;
    left: -20%;
    margin-top: -10%;
  }
  .vini-cont #vini-2 {
    width: 25%;
    height: auto;
    position: absolute;
  }
  .vini-cont #house-2 {
    width: 70%;
    max-width: 800px;
    position: relative;
    margin-left: auto;
    margin-right: -20%;
    right: 0;
    bottom: 10px;
  }
  .table-cont {
    overflow: auto;
    /* Track */
    /* Handle */
    /* Handle on hover */
  }
  .table-cont::-webkit-scrollbar {
    height: 15px;
  }
  .table-cont::-webkit-scrollbar-track {
    background: rgb(250, 248, 233);
    border-radius: 10px;
    border: 2px solid #13738c;
    height: 10px;
  }
  .table-cont::-webkit-scrollbar-thumb {
    background: #13738c;
    border-radius: 10px;
    height: 6px;
  }
  .table-cont::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  .table-cont .table {
    width: 1280px;
  }
  .table-cont .table .column {
    width: 280px;
  }
  .table-cont .table .column .title {
    width: 280px;
  }
  .table-cont .table .column .desc {
    width: 320px;
  }
  .table-cont .table .column .desc p {
    text-transform: uppercase;
    height: 70px;
    font-size: 18px;
    line-height: 1;
    color: white;
    margin-bottom: 20px;
    font-weight: bold;
  }
  .table-cont .table .column .desc p a {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    line-height: 1;
    max-width: 320px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .table-cont .table .column .desc p a:hover {
    background-color: #13738c;
  }
  footer p {
    color: white;
    font-size: 18px;
    text-align: center;
  }
}